SELECT A.IFSC_ID, NVL(B.CMTR_GRAD_CD, 'LTC0') TRFGRD, C.SPED, C.STAT_DT REGDATE
  FROM TB_IFSC           A, 
       TB_CMTR_GRAD_CLSF B, 
       TB_IFSC_15M_STAT  C  
 WHERE A.IFSC_ID = C.IFSC_ID 
   AND A.SECT_GRAD_CD = B.SECT_GRAD_CD
   AND (C.SPED >= B.LWST_TRVL_SPED AND C.SPED <= B.HGHS_TRVL_SPED) 
   AND STAT_DT = '20140715162000' 
